field.widget.settings.paragraphs_classic_asymmetric:
  type: mapping
  mapping:
    title:
      type: string
    title_plural:
      type: string
    edit_mode:
      type: string
    add_mode:
      type: string
    form_display_mode:
      type: string
    default_paragraph_type:
      type: string